Subject: Re: mutt and urlview
From: "Dr. Volker Zell" <[email-masked]>
To: "Ken Collins" <[email-masked]>
Cc: [email-masked]
Date: 08 Jun 2001 18:05:30 +0200

>>>>> "Ken" == Ken Collins <[email-masked]> writes:

    Ken> Urlview is working from the command shell, but when I invoke it from the
    Ken> Mutt index with ^B, I'm getting a stack trace. I tried it with rx and
    Ken> without the rx library. In both cases I used the -lregex lib, and in both
    Ken> cases it worked correctly from the command line. Does anyone have urlview
    Ken> working from Mutt?

It works for me.

    Ken> I'm using:
    Ken> Win2k
    Ken> Mutt 1.2.5i (2000-07-28)
    Ken> rx-1.5
    Ken> urlview-0.9
    Ken> tcsh 6.10.00 2000-11-19
    Ken> bash 2.05.0(6)-release

I'm using WinNT SP4, otherwise the same setup.

    Ken> Ken Collins

Ciao
  Volker

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple